
.left { float: left ! important; }
#banner { position: relative; height: 250px; float: left; width: 635px; display: inline; margin-left: 8px; }
.lof-slidecontent { background: none repeat scroll 0% 0% white; position: relative; width: 645px; }

.lof-main-outer { position: relative; width: 635px; z-index: 3; }

.lof-main-item-desc { float: left; background: url('bgdescbanner.png') no-repeat scroll left center transparent; position: absolute; bottom: 0px; width: 635px; height: 110px; }
.lof-main-item-desc p { float: left; margin-left: 8px; color: rgb(0, 0, 0); font-size: 15px; width: 623px; text-align: left; font-family: "helvetica"; }
.lof-main-item-desc a h3 { color: rgb(0, 0, 0); font-size: 21px; font-family: "bold",Helvetica,sans-serif; overflow: hidden; margin-bottom: 5px; margin-top: 10px; text-align: center; width: 564px; margin-left: 48px; padding-bottom: 6px; }
ul.lof-main-wapper { background: url('load-indicator.gif') no-repeat scroll 50% 50% transparent; padding: 0px; margin: 0px; width: 100%; position: relative; }
ul.lof-main-wapper li { padding: 0px; margin: 0px; width: 100%; background: none repeat scroll 0% 0% white; }
ul.lof-main-wapper li img { padding: 0px; width: 100%; }
.ministriIndex { float: left; width: 996px; margin-left: 8px; margin-bottom: 15px; margin-top: 25px; }
.minImage { float: left; width: 120px; margin-bottom: 20px; }
.minImage:last-child { margin-right: 0px; }
.imgmin { width: 96px; height: 94px; text-align: center; }
.ministriNume { color: rgb(255, 0, 10); font-size: 12px; font-family: "HelveticaRegular"; width: 100%; text-align: center; margin-top: 5px; }
.minImage p { float: left; font-size: 12px; font-family: "HelveticaRegular"; color: rgb(0, 0, 0); text-align: center; width: 100%; }
ul.lof-main-wapper li a.imagebanner { width: 100%; display: block; }
.minclass6 { width: 141px; text-align: center; }
.ministrii5 { width: 100%; text-align: center; float: left; }
.minMiddle { display: table; margin: 0px auto; }
.minMiddle .minImage { width: 127px; }
.ministrii6 { width: 100%; text-align: center; float: left; }
.minMiddle6 { display: table; margin: 0px auto; }
.minMiddle6 .minImage { width: 115px; margin-right: 5px; }
.minDiv { float: right; background: url('bghministri.png') no-repeat scroll center center transparent; width: 616px; height: 40px; position: relative; left: 215px; margin-bottom: 20px; }
.programeIndex { float: left; width: 100%; margin-bottom: 20px; }
.progDiv { float: right; background: url('bghprog.jpg') no-repeat scroll center center transparent; width: 616px; height: 40px; position: relative; left: 175px; }
.listaprogIndex { float: left; border: 1px solid rgb(232, 232, 232); box-shadow: 0px 0px 5px rgb(237, 237, 237); width: 1002px; height: 440px; padding: 5px; }
.tabprogImage { float: left; width: 242px; height: 242px; }
.tabProgDetPar { float: left; width: 242px; height: 193px; margin-top: 5px; font-size: 14px; overflow: hidden; }
.tabProgDetPar a { color: rgb(255, 0, 0); font-size: 26px; font-family: "HelveticaRegular"; margin-bottom: 10px; width: 100%; text-align: center; }
.tabProgDetPar p { color: rgb(255, 0, 0); font-size: 14px; font-family: "HelveticaRegular"; line-height: 18px; text-align: center; }
.tabProgDetImpar { float: left; width: 242px; height: 193px; margin-bottom: 5px; font-size: 14px; overflow: hidden; }
.tabProgDetImpar a { color: rgb(0, 0, 0); font-size: 26px; font-family: "HelveticaRegular"; margin-bottom: 10px; width: 100%; text-align: center; }
.tabProgDetImpar p { color: rgb(0, 0, 0); font-size: 14px; font-family: "HelveticaRegular"; line-height: 18px; text-align: center; }
.tabProgIndex { float: left; width: 242px; height: 392px; margin-right: 11px; }
#nextProg { float: right; width: 495px; height: 30px; text-indent: -9999px; background: url('nextprog.jpg') no-repeat scroll left center transparent; cursor: pointer; }
#prevProg { float: left; width: 503px; height: 30px; text-indent: -9999px; background: url('prevprog.jpg') no-repeat scroll right center transparent; cursor: pointer; }
.multimediaIndex { margin: 0px auto; position: relative; height: 236px; }
.divMedia { background: url('multimediabg.jpg') no-repeat scroll center center transparent; width: 100%; height: 100%; }
.divMediaCenter { margin: 0px auto; max-width: 1016px; min-width: 320px; position: relative; width: 100%; }
.divMultiIndex { margin: 0px auto; max-width: 1016px; min-width: 320px; position: relative; width: 100%; }
.multiDiv { float: right; background: url('multibgh.jpg') no-repeat scroll center center transparent; width: 616px; height: 50px; position: relative; right: 0px; margin-bottom: 20px; }
.divMultiDiv { margin: 0px auto; max-width: 1320px; min-width: 320px; position: relative; width: 100%; }
.videoIndex { display: inline-block; width: 489px; position: relative; }
.tabVideoDet { float: left; background: url('bgtextvideo.png') no-repeat scroll left center transparent; width: 256px; height: 234px; position: relative; z-index: 1000; }
.tabVideoDet h3 { float: left; color: rgb(238, 238, 238); font-size: 12px; font-family: "HelveticaRegular"; text-transform: uppercase; margin-right: 22px; margin-top: 22px; width: 233px; text-align: right; }
.tabVideoDet a { float: left; text-align: right; width: 215px; font-size: 20px; color: rgb(238, 238, 238); font-family: "HelveticaRegular"; margin-top: 25px; margin-left: 20px; font-weight: normal; }
.tabVideoDet span { float: right; color: rgb(238, 238, 238); margin-right: 22px; margin-top: 20px; font-size: 12px; font-family: "HelveticaRegular"; }
.videoinImage { float: left; width: 245px; height: 234px; position: absolute; z-index: 10; right: 0px; }
.videoinImage img { float: left; width: 249px; height: 234px; }
.fotoIndex { display: inline-block; width: 489px; position: relative; }
.tabFotoDet { float: left; background: url('bgtextfoto.png') no-repeat scroll left center transparent; width: 256px; height: 234px; position: relative; z-index: 1000; }
.fotoinImage { float: left; width: 246px; height: 234px; position: absolute; z-index: 10; right: 0px; }
.fotoinImage img { float: left; width: 245px; height: 234px; }
.tabFotoDet h3 { float: left; color: rgb(238, 238, 238); font-size: 12px; font-family: "HelveticaRegular"; text-transform: uppercase; margin-right: 22px; margin-top: 22px; width: 233px; text-align: right; }
.tabFotoDet a { float: left; text-align: right; width: 215px; font-size: 20px; color: rgb(238, 238, 238); font-family: "HelveticaRegular"; margin-top: 25px; margin-left: 20px; font-weight: normal; }
.tabFotoDet span { float: right; color: rgb(238, 238, 238); margin-right: 22px; margin-top: 20px; font-size: 12px; font-family: "HelveticaRegular"; }
.listamultiIndex { float: left; background: none repeat scroll 0% 0% rgb(238, 238, 238); width: 100%; min-height: 150px; }
.mediaLeft { float: left; width: 230px; margin-top: 35px; margin-right: 10px; color: rgb(255, 0, 0); font-size: 34px; font-family: "Adobe Garamond Pro"; text-align: right; }
.mediaCenter { float: left; width: 472px; margin-top: 35px; margin-right: 35px; margin-bottom: 20px; }
.mediaRight { float: left; width: 225px; min-height: 90px; margin-top: 35px; color: rgb(137, 137, 137); font-size: 22px; font-family: "Adobe Garamond Pro"; }
.imgMedia { float: left; width: 118px; height: 67px; }
.imgMedia img { width: 118px; height: 67px; }
.bgvideoimg a { position: relative; }
.bgvideoimg span { width: 118px; height: 67px; background: url('bgmediavideodiv.png') no-repeat scroll left center transparent; position: absolute; left: 0px; top: 0px; }
.filtruFoto { float: left; width: 225px; margin-top: 105px; margin-bottom: 10px; }
.cautafoto { float: left; width: 165px; height: 38px; padding-left: 15px; background: url('bgcautaf.jpg') no-repeat scroll left center transparent; border: medium none; color: rgb(255, 255, 255); }
.btnfiltruc { float: left; width: 42px; height: 39px; background: url('submitfotoc.jpg') no-repeat scroll left center transparent; text-indent: -6666px; border: medium none; }
.boxWidgetIndex { float: left; width: 191px; height: 203px; margin-right: 0px; }
.desWidgetIndex { float: left; width: 191px; height: 66px; background: none repeat scroll 0% 0% rgb(235, 235, 235); }
.imgWidgetIndex { float: left; width: 191px; height: 111px; }
.desWidgetIndex h3 { margin-left: 15px; font-size: 16px; color: rgb(77, 118, 144); font-family: "Adobe Garamond Pro"; }
.desWidgetIndex h3 a { font-size: 16px; color: rgb(77, 118, 144); font-family: "Adobe Garamond Pro"; font-weight: bold; margin-top: 6px; margin-bottom: 5px; margin-left: -1px; }
.widgetIndex { float: left; width: 100%; }
.widbg { float: left; width: 100%; background: url('bgwidindex.jpg') no-repeat scroll left center transparent; height: 34px; margin-top: 20px; }
.institBlog { float: left; width: 100%; margin-top: 25px; margin-bottom: 50px; }
.institIndex { float: left; width: 251px; margin-right: 28px; }
.listaInstIndex { float: left; height: 224px; width: 251px; padding-top: 10px; border: 4px solid rgb(171, 159, 146); background: none repeat scroll 0% 0% rgb(231, 225, 218); }
.institIndex h3 { float: left; padding-left: 25px; padding-right: 15px; line-height: 20px; font-size: 12px; font-family: "helveticabold"; color: rgb(255, 255, 255); background: none repeat scroll 0% 0% rgb(171, 159, 146); position: relative; }
.listaInstIndex li { width: 81%; margin-left: 10px; }
.listaInstIndex li a { color: rgb(102, 102, 102); font-size: 12px; font-family: "HelveticaRegular"; padding-left: 5px; }
.listaInstIndex ul li:last-child { border-bottom: medium none; }
.listaInstIndex ul li:first-child { margin-top: 12px; }
.backli { background: none repeat scroll 0% 0% rgb(218, 207, 196); padding: 8px; }
.nobackli { padding: 9px; }
.blogIndex { float: left; width: 709px; }
.backBlog { float: left; width: 709px; border: 4px solid rgb(171, 159, 146); background: none repeat scroll 0% 0% rgb(231, 225, 218); height: 234px; }
.blogIndex h3 { position: relative; font-size: 12px; font-family: "HelveticaRegular"; color: rgb(255, 255, 255); text-transform: uppercase; font-weight: bold; line-height: 20px; padding-left: 25px; padding-right: 5px; background: none repeat scroll 0% 0% rgb(171, 159, 146); width: 140px; }
.blogIndex h2 { color: rgb(146, 130, 113); font-size: 18px; font-family: "HelveticaRegular"; padding: 5px 5px 5px 0px; margin-bottom: 10px; border-bottom: 1px solid rgb(171, 159, 146); margin-left: 10px; }
.blogIndex li { padding: 10px 10px 20px; color: rgb(72, 72, 72); font-size: 12px; font-family: "HelveticaRegular"; line-height: 15px; }
.blogIndex li a { color: rgb(230, 0, 41); }
.blogIndex li:last-child { border: medium none; }
.textBlog { padding-left: 10px; padding-right: 10px; color: rgb(72, 72, 72); }
.heightmin { display: block; float: left; height: 0px; position: relative; width: 100%; }
h3 a { color: rgb(0, 0, 0); font-family: "bold",Helvetica,sans-serif; overflow: hidden; margin-bottom: 0px; margin-top: 5px; margin-left: 5px; text-align: center; font-size: 21px; }
#banner .bx-controls { position: absolute; bottom: 5px; display: inline; width: 50%; margin-left: 25%; z-index: 99999; }
.block { display: block; }
.menuResponsive { display: none; }
ul.nav { padding-top: 0px; }
.categBanner { width: 100%; }
.newsDiv { position: relative; float: left; font-size: 12px; font-family: "helveticabold"; color: rgb(109, 109, 109); width: 42px; margin-bottom: 5px; margin-left: 375px; margin-right: 2px; padding-right: 5px; text-transform: uppercase; background: url('bgbannercat.png') no-repeat scroll right center transparent; }
.presDiv { position: relative; float: left; font-size: 12px; font-family: "helveticabold"; color: rgb(109, 109, 109); width: 150px; margin-bottom: 5px; margin-right: 2px; padding-right: 5px; text-transform: uppercase; background: url('bgbannercat.png') no-repeat scroll right center transparent; }
.speechDiv { position: relative; float: left; font-size: 12px; font-family: "helveticabold"; color: rgb(109, 109, 109); width: 70px; margin-bottom: 5px; text-transform: uppercase; }
ul.lof-main-wapper-press { background: url('load-indicator.gif') no-repeat scroll 50% 50% transparent; padding: 0px; margin: 0px; width: 100%; position: relative; }
ul.lof-main-wapper-press li { padding: 0px; margin: 0px; width: 100%; background: none repeat scroll 0% 0% white; }
ul.lof-main-wapper-press li img { padding: 0px; width: 100%; }
ul.lof-main-wapper-speech { background: url('load-indicator.gif') no-repeat scroll 50% 50% transparent; padding: 0px; margin: 0px; width: 100%; position: relative; }
ul.lof-main-wapper-speech li { padding: 0px; margin: 0px; width: 100%; background: none repeat scroll 0% 0% white; }
ul.lof-main-wapper-speech li img { padding: 0px; width: 100%; }
.docinImage { float: left; width: 996px; height: 134px; margin-left: 7px; padding-top: 20px; background: none repeat scroll 0% 0% rgb(255, 255, 255); }

/*widgeturi index
.boxWidgetIndex{float:left;width:223px;height:203px;margin-right:26px;}
.desWidgetIndex{float:left;width:223px;height:66px;background:#d8e2e7;}
.imgWidgetIndex{float:left;width:223px;height:137px;}
.desWidgetIndex h3{margin-left:15px;font-size:18px;color:#4d7690;font-family:"Adobe Garamond Pro";}
.desWidgetIndex h3 a{color:#4d7690;font-size:18px;color:#4d7690;font-family:"Adobe Garamond Pro";font-weight:bold;margin-top:10px;margin-bottom:5px;}
.widgetIndex{float:left;width:100%;}
.widbg{float:left;width:100%;background:url('bgwidindex.jpg') no-repeat left center;height:34px;margin-top:20px;}
.boxWidget{float:left;width:300px;margin-top:13px;}
.imgWidget{float:left;width:292px;margin-top:14px;}
.widgetIndex span{float:left;width:17px;}
.boxWidget h3 a{float:left;color:#000000;font-size:15px;font-family:"helveticabold";width:174px;text-align:center;margin-top:10px;margin-bottom:10px;height:27px;overflow:hidden;}
.desWidget{float:left;width:174px;height:50px;}
.desWidget p{text-align:center;font-size:12px;color:#000000;font-family:"HelveticaRegular";line-height:15px;height:28px;overflow:hidden;}
.butwpar{float:left;width:117px;background:url('../img/butwpar.png') no-repeat left center;height:27px;text-align:center;margin-top:10px;margin-left:30px;color:#ffffff;font-size:13px;font-family:"helveticabold";line-height:25px;}

.widDiv{float:left;margin-left:15px;width:973px;}
.boxWidget3{float:left;width:292px;height:266px;margin-right:32px;}
.descWidget3{float:left;width:292px;height:86px;background:#d8e2e7;}
.descWidget3 h3{margin-left:15px;font-size:23px;color:#4d7690;font-family:"Adobe Garamond Pro";}
.descWidget3 h3 a{color:#4d7690;font-size:23px;color:#4d7690;font-family:"Adobe Garamond Pro";font-weight:bold;margin-top:10px;margin-bottom:5px;}

.boxWidRight{float:left;width:292px;height:265px;margin-bottom:10px;}
.imgWidgetr{}
/* ::::: http://kryeministria.al/front/view/css/colorbox.css ::::: */

